/*
 Theme Name:   InsuGroup Child
 Theme URI:    http://insugroup.axiomthemes.com/
 Description:  InsuGroup Child Theme
 Author:       AxiomThemes
 Author URI:   http://axiomthemes.com/
 Template:     insugroup
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  insugroup-child
*/

.sc_title:after {background-color: #ff5d00 !important;}
.top-phone .sc_layouts_item {float:right; font-size:22px; margin: 4px 0px 6px 10px!important;}
.top-phone .sc_layouts_item a span{color:#ffffff!important;}
.top-phone .sc_layouts_item_details {vertical-align: top!important;}

.address-block .vc_icon_element{ margin-bottom:0px!important;}
.address-block h4 a{display:inline-block;color: #52b8f1!important;font-weight: 400;}

.desktop-none .sc_layouts_item + .sc_layouts_item{ display: none!important;}
.items{white-space: nowrap;margin-bottom: 0;overflow: hidden;max-width:80%;margin:0 auto;}
.item {display: inline-block;padding: 0px 1rem;float: none;}

.top-phone:before{content: '';background: #52b8f1;position: absolute;top: 0px;right: -30px;width: 57%;height: 100%;border-radius: 30px 0px 0px 30px;}



@media all and (max-width:767px){	
	.desktop-none .sc_layouts_item + .sc_layouts_item{ display: inline-block!important;}
	
	header .sc_layouts_item{float: left;  margin: 0;}
	header .sc_layouts_item + .sc_layouts_item{float: right;  margin: 0;}
	
	.top-phone .sc_layouts_item{float: right;  margin: 0  0  0  10px!important;}
	
	.breadcrumb-mobile .sc_layouts_item{width: 100%;}
	.soumission-button .sc_item_button a:not(.sc_button_bg_image) {width: 100%;  margin: 1rem 0px;}
	
	.mob-height5{ height:4em!important;}
	
	
	.cq-accordion ul li{ padding-left:0px!important}
	.cq-accordion ul li h4{font-size: 20px!important}
	
	.items {max-width: 100%; margin: 0 auto!important;}
	
	.address-block h4 strong{ display:block; margin-bottom:5px;}
	.address-block h4{margin: 10px 0px!important;}
	
	.top-phone:before {right: 0;width: 100%;border-radius: 0;}
	.top-phone .sc_layouts_item {font-size:16px;}


}